{
	"buffs": 
	[
		{
         "id" : "newrugal_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}